.card-box {
    background: linear-gradient(145deg, #ffffff, rgba(230, 39, 39, 0.05)) !important;
    border: 1px solid rgba(230, 39, 39, 0.15) !important;
}

.card-box-1 {
    background: linear-gradient(145deg, #ffffff, rgba(230, 39, 39, 0.05)) !important;
    border: 1px solid rgba(230, 39, 39, 0.15) !important;
    border-left: 5px solid var(--yellow) !important;
}

@keyframes rockingButton {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(2deg);
    }

    50% {
        transform: rotate(0deg);
    }

    75% {
        transform: rotate(-2deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

.box-own-shadow {
    animation: rockingButton 1.5s ease-in-out infinite;
    transform-origin: center;
    transition: all 0.3s ease;
    box-shadow: rgba(255, 0, 0, 0.3) 0px 1px 2px 0px, rgba(255, 0, 0, 0.15) 0px 2px 6px 2px !important;

}

.btn.btn-large {
    font-size: 24px !important;
    padding: 10px 20px !important;
}

.btn:hover {
    color: var(--bs-btn-hover-color) !important;
    background-color: var(--bs-btn-hover-bg) !important;
    border-color: var(--bs-btn-hover-border-color) !important;
}

@media screen and (max-width: 768px) {
    .btn.btn-large {
        font-size: 18px !important;
        padding: 5px 10px !important;
    }
}

.accordion-style-01 .accordion-item {
    border-radius: 18px !important;
}

.accordion-style-01 .accordion-item .accordion-body {
    padding: 12px 12px 12px 0px !important;
}

.section-bg-color {
    background: linear-gradient(to bottom, #f7f7f7 0%, #ffffff 100%) !important;
}

.section-bg-color-image {
    background-image: url('../images/section-bg.jpg') !important;
    background-repeat: no-repeat !important;
    background-position: left !important;
}